.sticky-header .logo {
    float: inherit !important;
    text-align: center;
}
.elementor-element-jyxwgnq a .elementor-icon-list-text {
    color: #470d7c !important;
}
.elementor-element-jyxwgnq a:hover .elementor-icon-list-text {
    color: #1b0232 !important;
}
#copyright{
	line-height: 40px !important;
}
#copyright .container{
	padding-top: 4px;
    margin-bottom: -14px;
}